Soubor českého jazyka pro program HANZ CALCULATOR 1.5

[lang]
about=O programu
addition=Sčítání
addrow=Přidat řádek
alloutput=Provádět výpisy
analyzex=Analyzuj data X
analyzexy=Analyzuj vztah dat X a Y
angunit=Identifikátor úhlových jednotek
base=Převody mezi soustavami
basedec=Počet desetinných míst :
bold=Tučně
centeralign=Na střed
clear=Smazat objekty
clearent=Smazat vstup
close=Zavřít
colors=Barvy
comb=Počet kombinací / variací
combin=Kombinatorické
compute=Vypočti
convert=Převést
copy=Kopírovat
copyfont=Kopírovat font
copypic=Kopírovat do schránky
cos=Cosinus / arcuscosinus
count=Počet rovnic / neznámých
cut=Vyjmout
data=Data
decadic=Dekadický logaritmus / exponenciála
decexp=Dekadický exponent / pí
decim=Převést na desetinné číslo
decimals=max. počet desetinných míst
decpoint=Desetinná čárka / smazat všechny paměti
decsize=Zmenšit písmo o 1 bod
degrees=stupňů
delall=Vymazat vše
delrow=Ubrat řádek
determ=Determinant matice :
digit=Číslice
digits=max. počet všech číslic
display=Mantisa
division=Dělení
dms=Převod úhlových jednotek
drawing=Kreslení
equal=Vyhodnotit / procenta
execg=Provést skupinu řádků
execl=Provést řádek
expon=Exponent
fact=faktoriál / sudý-lichý faktoriál
find=Najít
findrepl=Najít, nahradit
findt=Najít :
fontcolor=Barva písma
fontname=Písmo
fontsize=Velikost písma
format= Formát výstupu 
formtool=Formátovací panel
help=Nápověda
hints=Zobrazovat krátkou vystupující nápovědu
change=Zaměnit
changeunit=Přepínač / převod úhlových jednotek
import=Importovat data
inbar=Skrýt do lišty
incsize=Zvětšit písmo o 1 bod
input=Vstupní data :
inscol=Vložit barvu
int=Dolní / horní celá část
italic=Kurzíva
lang=Jazyk :
leadzeros=max. počet úvodních nul
leftalign=Zarovnat doleva
leftp=Levá závorka / náhodná hodnota z [0..1]
linea=Soustava lineárních rovnic
ln=Přirozený logaritmus / exponenciála
loadpic=Načíst ze souboru
log=Obecný logaritmus / exponenciála
maintool=Hlavní panel
matrix=Matice suostavy
miaction=Akce
miassign=Přiřazovací aj.
mibasic=Základní
miclearpic=Smazat
micompos=Složené
miedit=Úpravy
mifunc=Matematické funkce
migoniom=Goniometrické aj.
miinteger=Celočíselné
mimaxmin=Maxima a minima
minim=Minimalizovat
minumer=Numerické
minutes=minut
miothers=Ostatní
mipicsize=Rozměry
mipower=Mocninné aj.
mirandom=Náhodné
miround=Zaokrouhlovací
misheet=List
mistate=Příkazy
mitextfiles=Textové soubory
miview=Zobrazit
mod=Celočíselný zbytek / dělení
mplus=Přičíst / odečíst k paměti
mrecall=Vyvolat paměť / vložit do paměti
multiply=Násobení
new=Nový
newbase=Nová soustava :
newname=Nový soubor
newnum=Číslo v nové soustavě :
nextline=Přesouvat na další řádek
normal=Normální
numbase=číselná soustava
ok=OK
oldbase=Pův. soustava :
oldnum=Číslo v původní soustavě :
ontop=Vždy navrchu
open=Otevřít
ordsep=řádový separátor (1 znak)
othercolor=Jiná
outfont=Font výpisů
output=Výsledky :
parent=Identifikátor úrovně závorek
paste=Vložit
pastepic=Vložit ze schránky
picsize=Velikost obrázku
picture=Obrázek
power=Obecná mocnina / odmocnina
print=Tisknout
priority=Uplatňovat prioritu operací
quit=Konec
rank=Hodnost matice :
refresh=Obnovit
replace=Nahradit
replaceall=Nahradit vše
replt=Nahradit za :
reset=Zrušit výpočet
results=Výsledky
right=Vektor pravé strany
rightp=Pravá závorka / zaokrouhlení na hodnotu na displayi
rndcipher=Zaokrouhlovat poslední číslici
save=Uložit
saveas=Uložit jako
savepic=Uložit do souboru
scient=Exponenciální
seconds=vteřin
selall=Vybrat vše
settings=Nastavení
sheet=List
shift=Funkční přepínač
shiftid=Identifikátor funkčního přepínače
sign=Změna znaménka / rozložit na součin prvočísel
sin=Sinus / arcussinus
skin=Skin :
solution=Vektor řešení
solve=Vyřeš
sqr=Druhá mocnina / převrácená hodnota
sqrt=Druhá / třetí odmocnina
stat=Statistika
statusbar=Stavový řádek
storno=Storno
substr=Odčítání
tan=Tangens / arcustangens
text=Textová kalkulačka
trail=Záznam výpočtu
underline=Podtrženo
undo=Zpět